<?xml version="1.0" encoding="utf-8"?><!-- DWXMLSource="sys.xml" --><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/SysInfo">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>System Information</title>
<link href="http://www.mediacoderhq.com/wizard/benchmark/sysinfo.css" rel="stylesheet" type="text/css"/>
<script language="JavaScript">
function doSearch(s)
{
	var i = s.lastIndexOf("@");
	document.getElementById("sbi").value = i &gt; 0 ? s.substr(0, i) : s;
	document.getElementById("search").submit();
}
</script>
</head>

<body class="sysinfo">
<table width="100%" border="0" cellspacing="5">
  <tr>
    <td>&nbsp;</td>
    <td width="100">CPU</td>
    <td><a><xsl:attribute name="href">javascript:doSearch(&quot;<xsl:value-of select="CPU/NameString"/>&quot;)</xsl:attribute><xsl:value-of select="CPU/NameString"/></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Code Name</td>
    <td><a><xsl:attribute name="href">javascript:doSearch(&quot;Processor <xsl:value-of select="CPU/CodeName"/>&quot;)</xsl:attribute><xsl:value-of select="CPU/CodeName"/></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Core(s)</td>
    <td><xsl:value-of select="CPU/Cores"/></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Clock</td>
    <td><xsl:value-of select="CPU/Clocks/Clock"/> MHz <xsl:if test="CPU/Overclock">(<xsl:value-of select="CPU/Overclock"/> OC)</xsl:if></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Multiplier</td>
    <td><xsl:value-of select="CPU/Clocks/Multiplier"/></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>L1 Cache</td>
    <td><xsl:value-of select="CPU/Cache/L1I"/> KB  (I) / <xsl:value-of select="CPU/Cache/L1D"/> KB (D)</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>L2 Cache</td>
    <td><xsl:value-of select="CPU/Cache/L2"/> KB</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Cache Speed</td>
    <td><xsl:value-of select="CPU/Cache/Speed"/> MHz</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Process Rule</td>
    <td><a><xsl:attribute name="href">javascript:doSearch(&quot;<xsl:value-of select="CPU/ProcessRule"/> processor&quot;)</xsl:attribute><xsl:value-of select="CPU/ProcessRule"/></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Package</td>
    <td><a><xsl:attribute name="href">javascript:doSearch(&quot;Processor package <xsl:value-of select="CPU/PlatformName"/>&quot;)</xsl:attribute><xsl:value-of select="CPU/PlatformName"/></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>FSB Clock</td>
    <td><xsl:value-of select="CPU/Clocks/SystemClock"/> MHz</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td> Bus Speed</td>
    <td><xsl:value-of select="CPU/Clocks/SystemBus"/> MHz</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>SIMD</td>
    <td>
    <xsl:if test="CPU/Features/MMX"><a href="http://mediacoder.sourceforge.net/wiki/index.php/MMX" target="_blank">MMX</a></xsl:if>
    <xsl:if test="CPU/Features/MMX2">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/MMX2" target="_blank">MMX2</a></xsl:if>
    <xsl:if test="CPU/Features/SSE">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE" target="_blank">SSE</a></xsl:if>
    <xsl:if test="CPU/Features/SSE2">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE2" target="_blank">SSE2</a></xsl:if>
    <xsl:if test="CPU/Features/SSE3">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE3" target="_blank">SSE3</a></xsl:if>
    <xsl:if test="CPU/Features/SSSE3">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSSE3" target="_blank">SSSE3</a></xsl:if>
    <xsl:if test="CPU/Features/SSE4">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE4" target="_blank">SSE4</a></xsl:if>
    <xsl:if test="CPU/Features/SSE41">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE4.1" target="_blank">SSE4.1</a></xsl:if>
    <xsl:if test="CPU/Features/SSE42">&nbsp;<a href="http://mediacoder.sourceforge.net/wiki/index.php/SSE4.2" target="_blank">SSE4.2</a></xsl:if></td>
  </tr>
</table>


<div style="display:none">
<form id="search" method="get" action="http://www.google.com/custom" target="_blank">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<label for="sbi" style="display: none">Enter your search terms</label>
<input type="text" name="q" size="31" maxlength="255" value="" id="sbi"></input>
<label for="sbb" style="display: none">Submit search form</label>
<input type="submit" name="sa" value="Google Search" id="sbb"></input>
<input type="hidden" name="client" value="pub-1619364995581263"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="channel" value="5812934492"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="safe" value="active"></input>
<input type="hidden" name="flav" value="0000"></input>
<input type="hidden" name="sig" value="X3C44goZV7nmBtcQ"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:fddf7f;LBGC:e4e4e4;ALC:006699;LC:006699;T:000000;GFNT:0000FF;GIMP:0000FF;LH:37;LW:373;L:http://mediacoder.sourceforge.net/wizard/benchmark/images/title.gif;S:http://;FORID:1"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
</div>

</body>
</html>

</xsl:template>
</xsl:stylesheet>